@charset "UTF-8";


/*-------------------------
  Noto Sans

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Poiret+One&display=swap');

.noto-sans-jp {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
---------------------------*/

/*-------------------------
  Font Zen Old Mincho ZENオールド明朝
---------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Libre+Caslon+Text:ital,wght@0,400;0,700;1,400&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Zen+Old+Mincho&display=swap');

.mincho-reg,
.mincho {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  /*letter-spacing: -0.05em;*/
}

.mincho-reg.en{
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.01em;
}

.mincho-500 {
  font-family: "Zen Old Mincho", serif;
  font-weight: 500;
  font-style: normal;
  letter-spacing: -0.01em;
}

.mincho-bold {
  font-family: "Zen Old Mincho", serif;
  font-weight: 600;
  font-style: normal;
  letter-spacing: -0.01em;
}

.playfair-display {
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}


/*----------MENU-------------

TOP メインスライダー Swiper
concept
ランキング TAB
runking おすすめランキング
btn_area_1only ボタン1個
目次 mokuji
目次 price_search
見出し
ブロック
カテゴリー


------------MENU-----------*/

/*-------------------------
	Reset
---------------------------*/
* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  box-sizing: border-box; }

article,
aside,
details,
figcaption,
figure,
hgroup,
menu,
section,
main {
  display: block; }

body {
  -webkit-text-size-adjust: 100%; }

.clearfix::after {
   content: "";
   display: block;
   clear: both;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;}

.brand_title_item h1{
  margin: 0 0 0 !important;
}

table,
input,
textarea,
select,
option {
  line-height: 1.1; }

table {
  border-collapse: collapse;
}

blockquote,
q {
  quotes: none; }

*:focus {
outline: none!important;
}

a {outline:none!important;}

a {
  -webkit-tap-highlight-color:rgba(0,0,0,0);
  cursor:pointer!important;
}

a,
ins {
  text-decoration: none; }

del {
  text-decoration: line-through; }

img {
  max-width:100%;
  vertical-align: top; }

a {
  transition: 0.3s ease-in-out; }

ul li{
  list-style:none;
}

ul{
  margin:0;
  padding:0;
}

.pc_only_inline{
  display: inline-block;
}
.pc_only{
  display: block;
}
.sp_only_inline{
  display: none;
}
@media (max-width: 767px){
  .pc_only_inline{
  display: none;
}
.pc_only{
  display: none;
}
.sp_only_inline{
  display: inline-block;
}
  }

.wrap {
    max-width: 1200px;
    margin: auto;
    padding: 0 0.8rem;
}

.wrap_1600{
  max-width: 1600px;
    margin: auto;
    padding: 0 0.8rem;
}

.wrap_1400{
  max-width: 1400px;
  margin: auto;
  padding: 0 0.8rem;
}

p.mincho{
  font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
  font-size: 14px;
}

@media (max-width: 320px){
p.mincho{
  letter-spacing: -.07em;
}
}

.mb_0{
  margin-bottom:0!important;
}

p.price {
    font-size: 14px;
    color: #421f1b;
    line-height: 1.6;
    text-align: center;
    padding: 10px 0 0px;
}

body.SM_2026 .pane-contents{
  font-family: 'Noto Sans JP', "Hiragino Kaku Gothic ProN", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  letter-spacing: .11em;
  background-color:#d3edfb;
  color: #000000;
}


/*----------------------------------------------------------
  TOP メインスライダー Swiper
---------------------------------------------------------- */
.mv01 .swiper .swiper-slide img{
  width:100%;
  height:auto;
 }

.mv01 {
    max-width: 1600px;
    margin: 0 auto;
    position: relative;
    text-align: center;
  }

.mv01::before {
  content: "";
  display: block;
  padding-top: calc(((580 / 1600) * 100%));
}

.mv01 .swiper{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 1600px;
  height: auto;
  box-sizing: border-box;
  padding: 0 0 4px !important;
  }

  .swiper-scrollbar {
  bottom: 0px !important;
}

@media only screen and (max-width: 767px) {
    .mv01 {
    margin: 0 auto 20px;
  }
  }


/*-------------------------
  concept
---------------------------*/
.lead_container{
  background-color: #edfdff;

}

.concept{
  padding:1.8rem 0 1rem;
}

/*@media (max-width: 767px) {
.concept::before {
  content: "";
  display: block;
  padding-top: calc(((186 / 300) * 100%));
}
}*/

.concept h1{
  margin:0 0 20px;
  font-size:33px;
  letter-spacing: -0.05em !important;
}

.concept h1 span{
  font-size: 90%;
  letter-spacing: -0.1em;
  display: block;
  margin: 5px 0 0;
}

.concept h1 img{
    width:250px;
}

.concept h1 span.large{
  line-height: 1.2;
  margin:0 0 0px;
  font-size: 3.666vw;
}

.concept p{
    font-size:15px;
    text-align:center;
    line-height:1.8;
    max-width: 900px;
    margin: 10px auto;
}

@media screen and (min-width:768px) and (max-width:1022px) {
.concept h1 {
    line-height: 1.4;
    margin: 0 0 20px;
    font-size: 4.333vw;
  }
}

@media screen and (max-width:767px) {
  .concept{
  padding:1rem 0 0rem;
}

.concept h1 {
    font-size: 6.3333333333vw;
    letter-spacing: 0.07em;
    line-height: 1.4;
  }

.concept p{
    text-align:left;
    padding: 0 10px 20px;
}
}


p.period{
  text-align: center;
  font-size: 14px;
  margin: 20px 0 10px;
}


/*--------------------------------------------------------------
  カテゴリーKV装飾 アイコン
--------------------------------------------------------------*/
.shadow{
  filter: drop-shadow(rgba(56, 53, 53, 0.5) 0px 8px 8px);
}

.kado_left{
  border-radius: 120px 0px 0px 0px;
  overflow: hidden;
}



img.icon_Right_SM26,
img.icon_Right_SM26_1{
  position: absolute;
  top: -3%;
  right: 0%;
  width: 140px;
  z-index: 2;
}

img.icon_Right_SM26_2{
  position: absolute;
  top: -3%;
  right: 145px;
  width: 140px;
  z-index: 3;
}

@media screen and (min-width:768px) and (max-width:1024px) {
img.icon_Right_SM26,
img.icon_Right_SM26_1{
  position: absolute;
  top: -10%;
  right: 0%;
  width: 100px;
  z-index: 2;
}

img.icon_Right_SM26_2{
  position: absolute;
  top: -10%;
  right: 105px;
  width: 100px;
  z-index: 3;
}
}

@media (max-width: 767px) {

img.icon_Right_SM26{
  top: -5%;
  right: -1%;
  width: 28%;
}

img.icon_Right_SM26_1{
  top: -10%;
  right: -1%;
  width: 26%;
}

img.icon_Right_SM26_2{
  top: -10%;
  right: 26%;
  width: 26%;
}
}

/*--------------------------------------------------------------
  チョコレートの概要
--------------------------------------------------------------*/
.chocolate_guide{
  max-width: 760px;
  margin: 0 auto 20px;
  text-align: center;
  background: rgba(255, 255, 255, .8);
  padding: 20px;
  border-radius: 30px 0;
}

.chocolate_guide p{
  font-size: 14px;
  text-align: left;
  display: inline-block;
}

/*--------------------------------------------------------------
  キャンペーン cp_bnr_area
--------------------------------------------------------------*/
ul.cp_bnr_area{
  max-width: 1200px;
  margin: 0 auto;
  padding: 10px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px;
}

.cp_bnr_area li{
  padding: 0 10px 10px;
}

@media screen and (max-width:767px) {
  .cp_bnr_area li{
  width: 98%;
}
}

/*--------------------------------------------------------------
  ランキング TAB
--------------------------------------------------------------*/
.ranking--items{
    padding: 0px 0 0;
}

/* タブメニュー */
  .ranking--items .tab {
  max-width: 1200px;
  margin: 0px auto 0px;
  padding-bottom: 30px;
}

.ranking--items .tab__menu{
  overflow-x: auto;
  scrollbar-width: thin;
  scrollbar-color: #bc983f #fff;
  position:relative;
  max-width: 1200px;
  margin: 20px auto 0;
}

.ranking--items .tab_area {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 50px;
  padding: 0 0 0;
  margin: 0;
  position:relative;
  flex-wrap: wrap;
}

.tab__menu-item {
  font-size:14px;/**/
  list-style: none;
  width: 160px;
  padding: 8px 5px; /* メニューに高さを付ける */
  text-align: center;
  margin: 0 6px 4px 0;
  background-color: #fff;
  color: #000;
  border-radius: 30px;
  cursor: pointer;
  transition: all .3s; /* アニメーション */
  border: solid 2px #C20F2F;
}

.tab__menu-item.long{
  width: 220px;
}

.tab__menu-item:last-of-type {
  margin-right: 0px;
}

/* is-activeがついている時のスタイル */
.tab__menu-item.is-active {
  background-color: #C20F2F;
  color: #fff;
  font-weight:400;
  padding: 8px 5px;
}

@media only screen and (max-width: 1199px) {
    .ranking--items .tab{
      margin: 0px auto;
    }

    .ranking--items .tab {
      margin: 10px auto 0;
    }

  .ranking--items .tab_area {
    padding: 0 0 4px 0px;
  }
}

@media only screen and (max-width: 559px) {
  /*.ranking--items .tab_area {
  justify-content: flex-start;
}*/
  .tab__menu-item {
    width: auto;
    min-width: 95px;
  }
}

@media only screen and (max-width: 415px) {
  .tab__menu-item {
  /*font-size:14px;*/
  list-style: none;
  width: auto;
  min-width: 100px;
  cursor: pointer;
  transition: all .3s; /* アニメーション */
}

 .tab__menu-item.honmei{
  /*font-size:13px;*/
  padding:8px 0;
  list-style: none;
  width: auto;
  min-width: 120px;
  cursor: pointer;
  transition: all .3s; /* アニメーション */
}

}


/* タブパネル */
.tab__panel {
 width: 100%;
}

.tab__panel-box {
  min-height: 400px;
  padding: 0px 10px 10px;
  position: relative;
}

.tab__panel-box h3{
  text-align:center;
  font-weight:600;
  margin: 10px 0 0;
  font-size: 22px;
  padding: 0;
}

.tab__panel-box .block-top-event--btn a {
    width: 200px;
    height: 50px;
    border: 1px solid #C20F2F;
    border-radius: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 50px;
    position: relative;
    background-color: #fff;
    text-decoration: none;
    font-size: 18px;
    background: #C20F2F;
    color: #fff;
    font-weight: 600;
    border-radius: 24px;
}

.tab__panel-box .block-top-event--btn a:after {
    content: '';
    width: 6px;
    height: 12px;
    background-image: url(/img/usr/ui/arrow_white_right.svg);
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    background-size: contain;
    background-repeat: no-repeat;
}

.tab__panel-box {
display: none;
}

/* is-showがついている時のスタイル */
.tab__panel-box.is-show {
  display: block;
}

@media only screen and (max-width: 559px) {
.tab__panel-box h3{
  margin: 10px 0 20px;
}

.runking_wrap {
    margin: 0px auto 20px;
    padding: 10px 5px 5px;
}

}

.runking_wrap .collection_img{
    background:none;
}

.runking_wrap .list__item_5_text {
    margin-top: 0rem;
    background-color: #fff;
}

.runking_wrap .margin-top_auto {
    background-color: #fff;
    padding: 0 5px 5px;
}

@media only screen and (max-width: 391px) {
.runking_wrap .list__item_R .margin-top_auto p.price{
    font-size: 0.8rem;
}

}

/*--------------------------------------------------------------
  runking おすすめランキング
--------------------------------------------------------------*/
.runking_wrap{
  max-width: 1600px;
  margin: 0px auto 0px;
  padding: 20px 0px 0px;
}

.runking_wrap .list {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.runking_wrap .list__item_L,
.runking_wrap .list__item_R{
  width: calc((100% - 80px) / 4);
  margin: 0 8px 16px;
  padding: 0 ;
  position: relative;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

/*ランキングアイコン*/
.runking_wrap .runking_icon{
  margin-bottom:7px;
}

.runking_wrap .list__item_L h3.item_name{
  margin: 8px 0px ;
  flex-grow: 1;
  font-size: 16px;
  text-align: center;
  font-weight: 600;
  padding:0;
  letter-spacing: -.03em;
}

.runking_wrap .list__item_R h3.item_name{
  margin: 8px 0px ;
  flex-grow: 1;
  font-size: 16px;
  text-align: center;
  font-weight: 600;
  padding:0;
  letter-spacing: -.03em;
}


@media screen and (min-width:768px) and ( max-width:900px) {
  .runking_wrap .list__item_L,
  .runking_wrap .list__item_R{
  width: calc((100% - 80px) / 4);
}
}

@media screen and (max-width:767px) {

.runking_wrap .list__item_R .runking_icon{
  margin-bottom:5px;
  width: 70px;
}

  .runking_wrap .list__item_L{
  width: calc((100% - 16px) / 2);
  margin: 0 4px 10px;
}

.runking_wrap .list__item_R{
  width: calc((100% - 26px) / 3);
  margin: 10px 4px 10px;
}

.runking_wrap .list__item_L h3.item_name {
    flex-grow: 1;
    font-size: 3.6vw;
    text-align: center;
    font-weight: 600;
    padding: 0;
}

.runking_wrap .list__item_R h3.item_name {
    flex-grow: 1;
    font-size: 3.3vw;
    letter-spacing: -0.09em;
    text-align: center;
    font-weight: 600;
    padding: 0;
}

.runking_wrap .list__item_L .btn_arrow_light,
.runking_wrap .list__item_R .btn_arrow_light {
    display: block;
    background: #421f1b;
    color: #fff;
    padding: 1em 1em 1em 1em;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    margin: 15px 0 0;
    border-radius: 6px;
    position: relative;
}

.runking_wrap .list__item_L .btn_arrow_light::after,
.runking_wrap .list__item_R .btn_arrow_light::after {
    content: "";
    display: block;
    position: absolute;
    top: calc(50% - 3px);
    right: 6px;
    width: 6px;
    height: 6px;
    border: 2px solid;
    border-color: transparent transparent #FFF #FFF;
    transform: rotate(-135deg);
    transition: .3s;
}
}

@media screen and (max-width:599px) {
.runking_wrap{
  padding: 0px 0px 0px;
  margin: 0px auto 0px;
}
}

.runking_wrap .btn_arrow_line {
    display: block;
    border: solid 2px #df1f03;
    background-color: #fff;
    color: #df1f03;
    padding: 1em 2em 1em 1em;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    margin: 0px auto 0;
    border-radius: 30px;
    position: relative;
    max-width: 250px;
}

.runking_wrap .btn_arrow_line::after {
    border-color: transparent transparent #df1f03 #df1f03;
}

/*--------------------------------------------------------------
  mokuji_area
--------------------------------------------------------------*/
.mokuji_head {
  background: #d3edfb url(/summer/img/Bg_26_1.webp) center bottom 10%;
  background-repeat: repeat-x;
}

@media screen and (min-width: 768px) and (max-width: 880px) {
.mokuji_head {
  background-size: 150%;
}
}

@media (max-width: 767px){
.mokuji_head {
    background: #d3edfb url(/summer/img/Bg_26_1.webp) center top 0%;
    background-repeat: repeat-y;
    background-size: 300%;
}
}


.p-wave {
    position: relative;
}

.p-wave__wrapper {
    height: 40px;
    overflow: hidden;
}



@media screen and (min-width: 577px) {
    .p-wave__wrapper {
        height: 80px;
    }
}
.p-wave__inner {
    display: flex;
    width: 200%;
    height: 100%;
    animation: wave-move 8s linear infinite;
}
.p-wave__svg {
    width: 50%;
    height: 100%;
    flex-shrink: 0;
}
.p-wave__svg path {
    fill: #d3edfb;
}

@keyframes wave-move {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}

.p-wave__Gfish {
    width: 100px;
    height: 50px;
    background-image: url(/summer/img/goldenfish.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 30px;
    left: 50%;
    z-index: 1;
    transform: translateX(-50%);
    animation: float-y 4s ease-in-out infinite;
}
@keyframes float-y {
    0% {
        transform: translate(-50%, 0);
    }
    50% {
        transform: translate(-50%, -12px);
    }
    100% {
        transform: translate(-50%, 0);
    }
}
@media screen and (min-width: 577px) {
    .p-wave__Gfish {
        width: 140px;
        height: 60px;
        top: 50px;
    }
}
/*--------------------------------------------------------------
page_links(ページ内リンク)
--------------------------------------------------------------*/
.page_links{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0px auto 20px;
  max-width: 1200px;
  gap: 27px 8px;
  padding-top: 40px;
}

.page_links .p_link{
  /*background: #fffcfc;*/
  background: linear-gradient(125deg, #fad652 0%, #faeea1 50%, #fad652 100%);
  border: 3px solid #fffcfc;
  font-size: 16px;
  color: #fff;
  font-weight: 400;
  margin: 0;
  /*letter-spacing: -0.01em;*/
  line-height: 1.2;
  text-align:center;
  min-width:172px;
  display:block;
  padding: 0px 0 6px;
  position:relative;
  min-height:70px;
  position:relative;
  border-radius: 35px;
  /*font-family: "Zen Old Mincho", serif;*/
  filter: drop-shadow(rgba(0, 0, 0, 0.5) 0px 3px 3px);
}


.page_links .p_link:after{
  content: "";
  background: #000;
  height: calc(tan(60deg) * 8px / 2);
  width: 10px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  position: absolute;
  bottom: 8px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

.page_links .p_link a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
  position: relative;
}

.page_links .p_link a:hover{
  text-decoration: none;
  opacity: 0.5;
}

@media (max-width: 480px){
.page_links{
  margin: 0px auto 15px!important;
}
}

@media (max-width: 376px){

}

/* .mokuji_img .page_link */
.mokuji_img .page_link img{
  filter: drop-shadow(rgba(0, 0, 0, 0.5) 0px 4px 4px);
}

/*-------
お相手や予算から選ぶ
-------*/

.mokuji_recommend{
  max-width: 1000px;
  margin: 10px auto 30px;
}

.select_title{
  text-align: center;
}

.select_title h3{
  display: inline-block;
  font-size: clamp(1.375rem, 1.239rem + 0.68vw, 1.75rem);
}

.mokuji_recommend .btn_page_link {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px 20px;
}

.mokuji_recommend .btn_page_link li {
   width: calc(25% - 40px);
  display: flex;
  flex-direction: column;
  text-align: center;
  position: relative;
  background: #beebe1;
  border-radius: 30px;
  color: #000;
  letter-spacing: 0.05em;
  padding: 10px 10px 10px 10px;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  filter: drop-shadow(rgba(0, 0, 0, 0.2) 0px 3px 3px);
  font-weight: 400;
}

.mokuji_recommend .btn_page_link li img{
  padding: 10px;
}

.mokuji_recommend .btn_page_link li:after {
    content: "";
    width: 8px;
    height: 8px;
    border-left: 2px solid #411e1b;
    border-bottom: 2px solid #411e1b;
    position: absolute;
    right: 10px;
    top: 2px;
    bottom: 0px;
    margin: auto;
    -webkit-transform: rotate(-225deg);
    transform: rotate(225deg);
}

/*--------------------------------------------------------------
   price_search
--------------------------------------------------------------*/
.price_search{
  margin: 20px 0 20px;
  padding: 0;
}

@media (max-width: 415px){
.price_search .btn_page_link li {
    width: calc((100% - 20px) / 2);
    font-size: 13px;
    padding: 11px 10px 11px;
}
}

.price_search .btn_page_link li {
    width: unset;
    min-width: 160px;
    min-height:60px;
    text-align: center;
    position: relative;
    background: #231815;
    border: solid 2px #fff;
    outline: solid 3px #231815;
    border-radius: 60px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.05em;
    padding: 0px 0px 10px 0;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 0 20px;
}

.price_search .btn_page_link li a{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-top: 7%;
}

.price_search .btn_page_link li:after {
    content: "";
    width: 8px;
    height: 8px;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    position: absolute;
    top: unset;
    right: unset;
    left: 50%;
    bottom: 8px;
    margin: auto;
    -webkit-transform: rotate(-315deg);
    transform: rotate(315deg);
}


/*--------------------------------------------------------------
  見出し midashi
--------------------------------------------------------------*/
/*--------------------------------------------------------------
ランキング
--------------------------------------------------------------*/
.h2_ev-jp h2{
    margin:0 0;
    text-align:center;
}

.h2_ev-jp h2 span:nth-child(1){
  font-family: "Libre Caslon Text", serif;
    font-size: 40px;
    display:block;
}

.h2_ev-jp h2 span:nth-child(2){
    font-size:18px;
    display:block;
}



p.comingsoon {
    display: block;
    color: #421f1b;
    padding: 1em 0em 1em 0em;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    margin: 15px 0 0;
    border-radius: 6px;
    position: relative;
}

/*--------------------------------------------------------------
category_title_1 h2
--------------------------------------------------------------*/
.category_title_1{
  text-align: center;
}

/*----------------
.category_title_1 h2
----------------*/

.category_title_1 h2 {
  text-align: center;
  position: relative;
  padding: 1rem 0rem;
  -webkit-box-shadow: 0 2px 14px rgba(0, 0, 0, .1);
  box-shadow: 0 2px 14px rgba(0, 0, 0, .1);
  font-size: 30px;
  font-weight: 400;
  margin:0 0 0px;
  background: linear-gradient(125deg, #fad652 0%, #faeea1 50%, #fad652 100%);
}

.category_title_1 h2:before,
.category_title_1 h2:after {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  content: '';
  background-image: -webkit-linear-gradient(315deg, #704308 0%, #ffce08 40%, #e1ce08 60%, #704308 100%);
  background-image: linear-gradient(135deg, #704308 0%, #ffce08 40%, #e1ce08 60%, #704308 100%);
}

.category_title_1 h2:before{
  top: 0;
}

.category_title_1 h2:after{
  bottom: 0;
}

.category_title_1 h2 span{
  display: block;
  font-size: 90%;
  letter-spacing: -0.01em;
}

@media screen and (max-width:767px) {
.category_title_1 h2 {
  margin:0 0 20px;
}
}



@media screen and (max-width:376px) {
.category_title_1 h2 {
  font-size: 28px;
}
}


/*--------------------------------------------------------------
h2.WD_gift
--------------------------------------------------------------*/
h2.WD_gift {
  position: relative;
  padding: 0.5em 0 0.5em;
  text-align: center;
  color:#000;
  font-size: clamp(1.75rem, 1.568rem + 0.91vw, 2.25rem);
  margin: 0 0 20px;
  line-height: 1.4;
}


/*----------------
.category_title_1 h4
----------------*/
.category_title_1 h4,
h4.WD_gift {
  text-align: center;
  position: relative;
  padding: 1.8rem 0rem 2rem;
  font-size: clamp(1.75rem, 1.636rem + 0.57vw, 2.063rem);
  font-weight: 400;
  margin:0 0 0px;
  line-height: 1.1;
}

h4.WD_gift_ec_limited{
    text-align: center;
    position: relative;
    padding: .9rem 0rem 1.2rem;
    font-size: clamp(1.75rem, 1.636rem + 0.57vw, 2.063rem);
    font-weight: 400;
    margin: 0 0 0px;
    line-height: 1.1;
}

.category_title_1 h4:before,
.category_title_1 h4:after,
h4.WD_gift:before,
h4.WD_gift:after,
h4.WD_gift_ec_limited:before,
h4.WD_gift_ec_limited:after {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  content: '';
  background-image: -webkit-linear-gradient(315deg, rgba(224, 192, 74, 1) 0%, rgba(247, 228, 155, 1) 50%, rgba(224, 192, 74, 1) 100%);
  background-image: linear-gradient(135deg, rgba(224, 192, 74, 1) 0%, rgba(247, 228, 155, 1) 50%, rgba(224, 192, 74, 1) 100%);
}

.category_title_1 h4:before,
h4.WD_gift:before,
h4.WD_gift_ec_limited:before{
  top: 0;
}

.category_title_1 h4:after,
h4.WD_gift:after,
h4.WD_gift_ec_limited:after{
  bottom: 0;
}

@media screen and (max-width:376px) {
.category_title_1 h4,
h4.WD_gift {
  font-size: 26px;
}
}



h4.WD_gift_ec_limited .flag_ec_limited{
    font-size: 16px;
    color: #fff;
    width: 200px;
    margin: 0 auto .3rem;
    height: 32px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #DD0146;
    font-weight: 600;
    letter-spacing: 0.01em;
}


h2.WD_gift span:nth-child(1){
    font-size:clamp(1.375rem, 1.239rem + 0.68vw, 1.75rem);
    display:block;
}


@media screen and (max-width:541px) {
}

/* \ラインを使った見出し/ */
.line_midashi {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 22px;
  text-align: center;
  margin: 30px 10px 0px;
}

.line_midashi::before,
.line_midashi::after {
  content: '';
  width: 1px;
  height: 40px;
  background-color: #231815;
}

.line_midashi::before {
  margin-right: 30px;
  transform: rotate(-35deg)
}
.line_midashi::after {
  margin-left: 30px;
  transform: rotate(35deg)
}



.collection_img {
    border-radius: 0px;
    border:none;
}



h2.fs_18px, h3.fs_18px, h4.fs_18px{
  font-size: 18px!important;
}

h2.fs_20px, h3.fs_20px, h4.fs_20px{
  font-size: 20px!important;
}

h2.fs_22px, h3.fs_22px, h4.fs_22px{
  font-size: 22px!important;
}

h2.fs_24px, h3.fs_24px, h4.fs_24px{
  font-size: 24px!important;
}


/* カテゴリー リンクボタン */
.recomend_list{
  padding-bottom:0px;
}

/* 一覧を見る */
.btn_arrow_line {
  display: block;
  border: solid 2px #421f1b;
  background-color: #fff;
  color: #421f1b;
  padding: 1em 2em 1em 1em;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin: 0px auto 10px;
  border-radius: 30px;
  position: relative;
  max-width:360px;
}

.btn_arrow_line::after{
    content: "";
    display: block;
    position: absolute;
    top: calc(50% - 5px);
    right: 20px;
    width: 6px;
    height: 6px;
    border: 2px solid;
    border-color: transparent transparent #421f1b #421f1b;
    transform: rotate(-135deg);
    transition: .3s;
}

a.btn_arrow_line{
    text-decoration:none;
}

a.btn_arrow_line:hover{
    text-decoration:none;
}

.btn_arrow_line:hover::after{
    right: 10px;
}

@media screen and (max-width:320px) {
  .btn_arrow_line {
  font-size: 12px;
}
  }


.btn_arrow_line_mini {
    display: block;
    border: solid 1px #9B851B;
    background-color: #000;
    color: #fff;
    padding: 1em 2em 1em 1em;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    margin: 20px auto 20px;
    border-radius: 60px;
    position: relative;
    max-width: 300px;
}

.btn_arrow_line_mini::after{
    content: "";
    display: block;
    position: absolute;
    top: calc(50% - 3px);
    right: 20px;
    width: 6px;
    height: 6px;
    border: 2px solid;
    border-color: transparent transparent #fff #fff;
    transform: rotate(-135deg);
    transition: .3s;
}

a.btn_arrow_line_mini{
    text-decoration:none;
}

a.btn_arrow_line_mini:hover{
    text-decoration:none;
}

.btn_arrow_line_mini:hover::after{
    right: 10px;
}


.btn_arrow_line_mini_realshop {
    display: block;
    border: solid 1px #9B851B;
    background-color: #653330;
    color: #fff;
    padding: 0.5em 2em 0.5em 1em;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    margin: 20px auto 20px;
    border-radius: 60px;
    position: relative;
    max-width: 300px;
}

.btn_arrow_line_mini_realshop::after{
    content: "";
    display: block;
    position: absolute;
    top: calc(50% - 3px);
    right: 20px;
    width: 6px;
    height: 6px;
    border: 2px solid;
    border-color: transparent transparent #fff #fff;
    transform: rotate(-135deg);
    transition: .3s;
}

a.btn_arrow_line_mini_realshop{
    text-decoration:none;
}

a.btn_arrow_line_mini_realshop:hover{
    text-decoration:none;
}

.btn_arrow_line_mini_realshop:hover::after{
    right: 10px;
}


.guide__area {
    max-width: 768px;
    padding: 10px 20px;
    margin: 20px auto;
    text-align:center;
}

.guide__area p{
  font-size:16px;
  line-height:1.6;
}

.guide__area a{
  text-decoration:underline;
}


/* --------------------------------
 ブロック
---------------------------------- */
.product_02{
}

.product_01, .product_02{
  margin: 0 0 0px;
  padding: 30px 0 30px;
}

.product_01 .list, .product_02 .list{
  align-items: flex-start;
}

.product_01 .view, .product_02 .view{
  overflow: visible;
}


/* product_02 PC時に表示順を入替 */
.product_02 ul.list li.product_img { order: 2; }
.product_02 ul.list li.product_info { order: 1; }

.product_02 div.list__special div.list__special_img_half:nth-child(1) { order: 2; }
.product_02 div.list__special div.list__special_img_half:nth-child(2) { order: 1; }

@media (max-width: 450px) {
  .product_01, .product_02, .product_last{
  padding: 1px 0 20px;
}
  .product_01 .list, .product_02 .list, .product_last .list{
  display: block;
}

  }

/* --------------------------------
 カテゴリー specialset_area
---------------------------------- */

.specialset_area{
  max-width: 1500px;
  margin: 0 auto 30px;
  background-color: #fffded;
}


@media (max-width: 1480px) {
  .specialset_area{
  margin: 0 10px 10px;
}
}

.specialset_area .category_title_1{
  padding: 0.8em 0.8em;
  border-bottom: 5px solid #d3edfb;
}

.specialset_area .category_title_1 h3{
    padding: 0;
    margin: 0 0 10px;
    text-align: center;
    position: relative;
    /*font-family: "Noto Sans JP", sans-serif;
    font-size: clamp(1.375rem, 1.193rem + 0.91vw, 1.6rem);*/
    font-size: 36px;
    color: #000;
    font-weight: 400;
    line-height: 1.4;
}

.specialset_area .category_title_1 p{
  font-size: 14px;
}

@media screen and (min-width:768px) and ( max-width:1024px) {
}

@media (max-width: 767px) {
}

@media (max-width: 376px) {
}

@media (max-width: 345px) {
}


/* マーカー風 */
.highlight {
  text-decoration: underline;
  text-decoration-thickness: 0.5em;
  text-decoration-color: rgba(247, 149, 212, 0.4);
  text-underline-offset: -0.2em;
  text-decoration-skip-ink: none;
}


/*--------------------------------------------------------------
 LABUBU swiper
--------------------------------------------------------------*/
.collection_img_{
  overflow: hidden;
}

.swiper{
  position: relative;
}

/* スライド矢印 */
/* 矢印画像の高さと幅 */
.swiper-button-prev,
.swiper-button-next {
  height: 30px;
  width: 30px;
  background-image: none;
}
/* 矢印を消して画像に変更する */
.swiper-button-prev::after,
.swiper-button-next::after {
  content: "";
  position: absolute;
  background-repeat: no-repeat;
  background-size: contain;
  height: 30px;
  width: 30px;
  margin: auto;
  background-image:none;
}

/* 前に戻る矢印の画像パス */
.swiper-button-prev::after {
  background-image: url(/assets/img/labubu/arrow_L.webp);
  left: 0px;
  transform: translateX(0px);
}

/* 次に進む矢印の画像パス */
.swiper-button-next::after {
  background-image: url(/assets/img/labubu/arrow_R.webp);
  right: 0px;
  transform: translateX(0px);
}

.swiper-container-free-mode>.swiper-wrapper{
  display: flex;
  justify-content: center;
}

.swiper-slide{
  padding: 10px;
}

.swiper.js-swiper-thumbs .swiper-slide{
  cursor: pointer;
  /*border: solid 1px #dae2e6;*/
}


@media (max-width: 767px){
  .swiper-slide{
  padding: 5px;
}
}


/*--------------------------------------------------------------
 価格で選ぶ
--------------------------------------------------------------*/
.gift_search {
  background-color: ;
  padding: 0 0 30px;
}

.hotitems{
  text-align: center;
  padding: 2rem 0 0rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.hot_items{
  width: 50%;
  display: flex;
  margin-bottom: 20px;
  flex-flow: column;
}

.list_gift {
  width: 100%;
  margin: 10px auto;
  display: flex;
  flex-wrap: wrap;
  flex-grow: 1;
  justify-content: center;
  /*align-items: flex-start;*/
}

.hot_items .list__item_2 {
  width: calc((100% - 1px) / 2);
  margin-bottom: 0px;
  padding: 0rem .5rem .5rem;
  position: relative;
}


h3.hot_items__point {
    background: #beebe1;
    color: #000;
    width: 97%;
    margin: auto;
    padding: .5rem 0;
    font-weight: 600;
    font-size: 16px;
    text-align: center !important;
    line-height: 1.8;
}

h3.hot_items__point span{
  display: block;
  font-size: 88%;
  font-weight: 400;
}

.list__item_2_text h3,
.list__item_3_text h3,
.list__item_4_text h3{
    font-size: 16px;
    line-height: 1.4;
    font-weight: 600;
}

@media screen and (min-width:768px) and ( max-width:1024px) {
.hot_items{
  width: 47%;
  display: inline-block;
  margin-bottom: 30px;
}
}

@media (max-width: 767px) {
  .hot_items{
  width: 100%;
  display: block;
  margin-bottom: 10px;
}
.hot_items .list__item_2 {
}

h3.hot_items__point{
  color: #411e1b;
  font-weight: 500;
  font-size: 16px;
}
p.hot_items__point{
    width: 95%;
}
.hot_items .list__item_2_text h2,
.hot_items .list__item_2_text p.price{
  font-size: 12px;
  letter-spacing: -.04em;
}
.hot_items .list__item_2_text h2 br,
.hot_items .list__item_2_text p.price br{
  display: block;
}

.list__item_2_text h3,
.list__item_3_text h3,
.list__item_4_text h3{
    font-size: 14px;
    letter-spacing: -.05em;
}
}

.btn_arrow_line_mini {
    display: block;
    border: solid 2px #421f1b;
    background-color: #fff;
    color: #421f1b;
    padding: 0.5em 2em 0.5em 1em;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin: 15px auto 30px;
    border-radius: 30px;
    position: relative;
    max-width: 360px;
}

.btn_arrow_line_mini::after{
    content: "";
    display: block;
    position: absolute;
    top: calc(50% - 3px);
    right: 20px;
    width: 6px;
    height: 6px;
    border: 2px solid;
    border-color: transparent transparent #421f1b #421f1b;
    transform: rotate(-135deg);
    transition: .3s;
}

a.btn_arrow_line_mini{
    text-decoration:none;
}

a.btn_arrow_line_mini:hover{
    text-decoration:none;
}

.btn_arrow_line_mini:hover::after{
    right: 10px;
}



/*--------------------------------------------------------------
.faq
--------------------------------------------------------------*/

.faq{
  margin: 20px auto 0;
  padding: 0px 10px;
  text-align:center;
}

.faq .faq_inner {
    background-color: #fff;
    margin: 0px auto 0px;
    position: relative;
    padding: 40px 0;
    border: 1px solid #fff;
}

.faq .faq_inner::before {
    content: "";
    width: calc(100% - 42px);
    height: calc(100% - 42px);
    border-image-source: url(/valentine/img/bg_corner.webp);
    border-image-slice: 396;
    border-image-width: 350px;
    border-image-repeat: round;
    position: absolute;
    top: 21px;
    left: 21px;
}

.faq_trivia{
  padding: 0 50px;
}

.faq h2{
  margin: 0 auto 0;
  padding: 0 0 20px;
  font-size: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
}

.faq p{
  text-align:center;
  text-align: left;
  display: inline-block;
  font-size:15px;
  line-height: 1.7;
}

.img_faq{
  text-align:center;
}


@media screen and (max-width: 767px) {
  .faq{
    padding: 10px 10px;
}

.faq_trivia{
  padding: 0 30px;
}

.faq .faq_inner {
    max-width: 100%;
    padding: 20px 0;
}

  .faq .faq_inner::before {
        width: calc(100% - 5px);
        height: calc(100% - 5px);
        border-image-slice: 300;
        border-image-width: 350px;
        top: 2.5px;
        left: 2.5px;
    }
}

@media screen and (max-width: 767px) {
  .faq p{
  text-align:left;
}
}

/*--------------------------------------------------------------
よくある質問     どこで売ってる？ ice_shoplist
--------------------------------------------------------------*/
.faq_2{
  padding: 30px 0 0;
}

.faq_area{
  max-width: 980px;
  margin: 0px auto 30px;
  padding: 20px 10px 20px;
  background-color: #fff;
}

 .pageSubTitle2 {
    font-size: 16px;
    line-height: 1.7;
    font-style: normal;
    color: #411e1b;
    text-align: left;
    margin: 0 0px 0 0;
  }

  .contentText {
    font-size: 16px;
    line-height: 1.7;
    font-style: normal;
    color: #000;
    text-align: left;
  }

  .contentText a{
    text-decoration: underline;
  }

   .contentText span{
    font-size: 96%;
    display: block;
    padding: 10px 0 0;
   }

   .contentText span a{
    color: #dd0146;
  }

  .qa {
    padding-top: 180px;
    padding-bottom: 278px;
  }

  .qa__box {
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 10;
  }

  .qa__box > dl > dt {
    background-color: #fff;
    display: flex;
    align-items: center;
    padding: 10px 10px;
    position: relative;
    border-top: 1px solid #c3c3c3;
    border-bottom: 1px solid #c3c3c3;
    /*cursor: pointer;*/
  }

  .qa__box:first-child > dl > dt{
    border-top: none;
  }

  .qa__box > dl > dt .crossBar {
    width: 21px;
    height: 21px;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
  }

  .qa__box > dl > dt .crossBar::before {
    content: "";
    display: inline-block;
    width: 1.6px;
    height: 100%;
    background-color: #4D4D4D;
    position: absolute;
    top: 0;
    left: 50%;
    transform-origin: center center;
    transform: translateX(-50%) rotate(0deg);
    transition: transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  }

  .qa__box > dl > dt .crossBar::after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 1.6px;
    background-color: #4D4D4D;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }

  .qa__box > dl > dt > span {
    font-size: 28px;
    line-height: 1.75;
    font-weight: 500;
    font-style: normal;
    color: #d5af4a;
    margin-right: 10px;
    line-height: 1;
  }

  .qa__box > dl > dd {
    margin: 0;
    background-color: #fff;
    display: flex;
    margin: 15px 0 25px;
    padding: 0px 10px;
    /*max-height: 0;
    overflow: hidden;*/
    transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  }

  .qa__box > dl > dd > span {
    font-size: 28px;
    font-weight: 500;
    font-style: normal;
    color: #d5af4a;
    margin-right: 10px;
    line-height:1;
  }

  /* アニメーション後のスタイル */
  .qa__box > dl > dd.is-open {
    max-height: 300px;
    padding: 30px 10px;
  }
  /* ＋ボタンのアニメーション */
  .qa__box > dl > dt.is-open .crossBar::before {
    transform: translateX(-50%) rotate(90deg);
  }

/* --------------------------------
 ブログカード
---------------------------------- */
.user_research{
  padding:30px 0 30px;
  max-width: 980px;
  margin: 0px auto;
}

.user_research h2,
.user_research h3.title_,
.faq_2 h3.title_ {
  font-size: 24px;
  text-align: center;
  margin-bottom: 10px;
  position:relative;
  padding-bottom:10px;
  /*border-bottom: solid 1px #231815;*/
  margin: 0 0 20px;
}

.user_research_inner{
  width: 75%;
  margin: 0 auto 20px;
}

.blog_card.border_none {
  margin: 20px auto 20px;
  border: double 5px #d3ae53;
}

.blog_card .blog_card_inner{
  background-color:#fff;
  text-align:left;
}

.blog_card .blog_card_inner h3{
  font-size:15px;
  text-align: center;
}

.blog_card .blog_card_inner h3 span{
  font-weight:400;
}

.blog_card .blog_card_inner h3 a{
  text-decoration:underline;
}

@media (max-width: 539px) {
    .blog_card.border_none {
        padding: 0 0px;
    }
    .blog_card .blog_card_inner{
      padding: 10px 10px 0px;
}
}

@media (max-width: 640px) {
  .user_research h2 {
  font-size: 18px;
}

    .user_research_inner {
        width: 95%;
        margin: 0 auto 10px;
    }
}

/*--------------------------------------------------------------
 丸アイコン icon_Left icon_Right
--------------------------------------------------------------*/
.icon_Left{
  position: absolute;
  top: -5%;
  left: -1%;
  width: 20%;
  z-index: 2;
}

.icon_Right{
  position: absolute;
  top: -5%;
  right: 5%;
  width: 20%;
  z-index: 2;
}

.icon_Right_mini{
  position: absolute;
  top: -1%;
  right: 0%;
  width: 25%;
  z-index: 2;
}

@media (max-width: 640px) {
  .icon_Left{
  position: absolute;
  top: -5%;
  left: -2%;
  width: 25%;
}

.icon_Right{
  position: absolute;
  top: -5%;
  right: -2%;
  width: 25%;
}

.icon_Right_mini{
  position: absolute;
  top: -1%;
  right: -1%;
  width: 30%;
  z-index: 2;
}
}



/*--------------------------------------------------------------
list__special_text_half
--------------------------------------------------------------*/
.list__special_text_half{
  text-align: center;
}

.list__special_text_half h3,
.list__special_text_half h4 {
    font-weight: 400 !important;
    font-style: normal;
    /*letter-spacing: -0.05em;*/
    font-size: clamp(1.5rem, 1.409rem + 0.45vw, 1.75rem);
    text-align: center;
    margin: 20px 0 10px;
    line-height: 1.2;
}

.list__special_text_half p.collection_guide {
    font-size: 14px;
    text-align: justify;
    display: inline-block;
}

.list__special_text_half .flex_list_item_btn{
  max-width: 360px;
  margin: auto;
}



/*--------------------------------------------------------------
熨斗のマナー
--------------------------------------------------------------*/
.noshi_manner {
    border: solid 1px #9B851B;
    padding: 20px 20px;
    max-width: 980px;
    margin: 10px auto 50px;
    background-color: #fff;
}